@charset "utf-8";

/* ============================================
 *
 * Format Ver  : 2.1
 * Last UpDate : 2010/05/24
 *
============================================ */
.clearfix,
#contents
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents
{
	height: 1%;
	/*ﾂ･*//*/
	height: auto;
	overflow: hidden;
	/**/
}

body {
	/*background: url(../images/bgBody.png) left top repeat-x;*/
}
img {vertical-align: bottom;}

a.banner:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
}
.font12 {font-size: 12px!important;}
.font11 {font-size: 11px!important;}

nav#globalNavi { background: #eaf2fc; }

/* ============================================
	wrapper
============================================ */
.wrapper {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
.abs {position: absolute;}
#noScript {
	padding: 10px 0;
	background: #ff0;
	font-weight: bold;
}
/* ============================================
	header
============================================ */
#header {
	width: 100%;
	height: 68px;
	border-bottom: 2px solid #1870dd;
	position: relative;
}
#header .wrapper {
	height: 68px;
	position: relative;
}
#header .logo {
	position: absolute;
	left: 0;
	top: 13px;
}
#header .pio {
	position: absolute;
/*	width: 214px;*/

	width: 358px;
	height: 30px;
/*	border-left: 1px solid #ebebeb;*/
	left: 234px;
	top: 23px;
	text-align: right;
}
#header .subMenu {
	position: absolute;
	right: 0;
	top: 0;
	padding: 4px 7px;
	background: #ebebeb;
	font-size: 11px;
}
#header .subMenu a {
	color: #3f3f3f;
}
.ondes {color: #999;}

#header .search {
	position: absolute;
	right: 0;
	bottom: 8px;
	font-size: 10px;
	height: 25px;
}
#header .search input {
	font-size: 12px;
/*	width: 151px;
*/
	width:125px;
	height: 17px;
	position: relative;
	top: 1px;
	right: -4px;
	padding-left: 24px;
	border: solid 1px #d8d8d8;
}
#header .search .searchBtn {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background: #39ae68; /*2f9c55*/
	width: 45px;
	height: 25px;
	display: inline-block;
	text-align: center;
	line-height: 25px;

}
#header .search .inputArea {
	position: relative;
}
#header .search .searchIcon {
	position: absolute;
	top: -2px;
	left: 8px;
}
#header .pcOnly .banKyousai{
	margin-left:10px;
}


/* ============================================
	gNavi
============================================ */
#gNavi {
	width: 960px;
	height: 50px;
}
#gNavi {
	display: block;
	width: 960px;
	height: 50px;
}
#gNavi li {
	display: block;
	float: left;
	height: 50px;
}

#gNavi li a {
	background-image: url(../img/header/globalNavi.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	font-size: 1px;
	line-height: 1px;
	width: 160px;
	height: 50px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
}
#gNavi li#gN01 a { background-position: 0 0; }
#gNavi li#gN02 a { background-position: -160px 0; }
#gNavi li#gN03 a { background-position: -320px 0; }
#gNavi li#gN04 a { background-position: -480px 0; }
#gNavi li#gN05 a { background-position: -640px 0; }
#gNavi li#gN06 a { background-position: -800px 0; }

#gNavi li#gN01 a:hover,#gNavi li#gN01 a.now { background-position: 0 -50px; }
#gNavi li#gN02 a:hover,#gNavi li#gN02 a.now { background-position: -160px -50px; }
#gNavi li#gN03 a:hover,#gNavi li#gN03 a.now { background-position: -320px -50px; }
#gNavi li#gN04 a:hover,#gNavi li#gN04 a.now { background-position: -480px -50px; }
#gNavi li#gN05 a:hover,#gNavi li#gN05 a.now { background-position: -640px -50px; }
#gNavi li#gN06 a:hover,#gNavi li#gN06 a.now { background-position: -800px -50px; }

/* ============================================
	pankuzu
============================================ */
#pankuzu {
	width: 100%;
	height: 30px;
	background: #f2f2f1;
	border-top:1px solid #d4d7d9;
}
#pnkz {
	width: 960px;
	line-height: 30px;
	font-size: 10px;
	color: #3a3a3a;
}
#pnkz img { vertical-align: sub; }
#pnkz li { display: inline; }





/* ============================================
	title
============================================ */




/* ============================================
	main
============================================ */
#main {
	width: 960px;
	/*text-align: left;*/
	padding: 30px 0;
}
#main #side {
	width: 240px;
	float: left;
}
#main #contents {
	width: 670px;
	float: right;
}
#main #contents.oneColumn {
	width: 960px;
	float: none;
}


/* ============================================
	entryBody
============================================ */
.entryBody {
	text-align: left;
	width: 960px;
}
.entryBody p {
	line-height: 1.5;
	margin-bottom: 1em;
}
.entryBody em {
	font-style: italic;
}
.entryBody sup {
	vertical-align: text-top;
	line-height: 4px;
}
.entryBody img.waku {
	padding: 2px;
	background: #fff;
	border: 1px solid #bbb;
}


/* ============================================
	h
============================================ */
.h1Style {
	font-size: 24px;
	font-weight: bold;
	color: #3a3a3a;
	border-bottom: 4px solid #2f7ee0;
	/*background: url(../img/bg_naname.gif) left bottom repeat-x;*/
	/*padding-bottom: 10px;*/
	margin-top: 25px;
	margin-bottom: 30px;
	line-height: 1;
}
.h1Style span {
	/*border-bottom: 4px solid #2f7ee0;*/
	padding: 0 110px 10px 0;
	line-height: 1;
	display: inline-block;
}
.entryBody h2,
.h2Style {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 8px 20px;
	border-bottom: 2px solid #2f7ee0;
	background: url(../img/icon/icon_h2.gif) left 0.1em no-repeat;
	margin-bottom: 20px;
	margin-top: 25px;
	color: #3a3a3a;
	line-height: 1;
}
.entryBody h3,
.h3Style {
	font-size: 14px;
	font-weight: bold;
	padding: 6px 0 6px 14px;
	border-left: 4px solid #34a55e;
	margin-bottom: 15px;
	margin-top: 25px;
	color: #3a3a3a;
	line-height: 1;
}
.entryBody h4,
.h4Style {
	font-size: 12px;
	font-weight: bold;
	padding: 6px 0 6px 14px;
	border-left: 3px solid #b1b1b1;
	margin-bottom: 15px;
	margin-top: 25px;
	color: #3a3a3a;
	line-height: 1;
}

/* ============================================
	table
============================================ */
.entryBody table,
.table01 {
	width: 100%;
	/*border-collapse: separate;*/
	margin-bottom: 1em;
}
.entryBody table th,
.entryBody table td,
.table01 th,
.table01 td {
	padding: 15px;
	border-width: 3px 2px;
	border-style: solid;
	border-color: #fff;
}
.entryBody table th,
.table01 th {
	padding: 15px 28px;
	text-align: center;
	font-weight: bold;
	background: #d2ecf9;
	white-space: nowrap;
}
.entryBody table td,
.table01 td {
	background: #f7f7f7;
}




/* ============================================
	list
============================================ */
.entryBody ul,
ul.usual,
ul.greenBall {
	margin: 0.5em 0 1em 1em;
}
ul.usual li {
	list-style-type: disc!important;
	list-style-position: outside!important;
}
.entryBody ul li,
ul.greenBall li {
	padding: 0 0 0 1em!important;
	background: url(../img/icon/icon_li_greenBall.png) left 0.4em no-repeat!important;
}

.entryBody ul li ol li,
ul.greenBall li ol li {
	padding: 0!important;
}
.entryBody ul li ol li,
ul.greenBall li ol li,
.entryBody ul li.ui-state-default,
ul.greenBall li.ui-state-default {
	background:none!important;
}

.horizon li {
	display: inline-block;
	width: 31%;
}

.entryBody ol,
ol.decimal {
	margin: 0.5em 0 0 2em;
}
.entryBody ol li,
ol.decimal li {
	list-style-type: decimal;
	list-style-position: outside;
	padding: 0;
}

.entryBody ol ul li {
	list-style-type: none;
}

dl.vert01 dt {
	font-weight: bold;
}
dl.vert01 dd {
	padding: 0 0 1em 1em;
}

dl.holi01 {}
dl.holi01 dt {
	font-weight: bold;
	float: left;
	clear: left;
}
dl.holi01 dd {
	float: left;
}

ul.twoColumn li {
	float: left;
	padding: 0 1em 0 10px;
	width: 43%;
}

.entryBody ol li ul li {
	background: none;
}


/* ============================================
	sideMenu
============================================ */
.sideMenu {
	background: #f0f6fd;
	padding: 5px;
}
.sideMenu ul {
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #d4d7d9;
	background: #fff;
}
.sideMenu ul li {
	font-size: 11px;
	border-bottom: 1px solid #d4d7d9;
}
.sideMenu ul li a {
	display: block;
	padding: 9px 9px 9px 18px;
	background: url(../img/icon/icon_greenArrow.gif) 10px 49% no-repeat #fff;
}
.sideMenu ul li a.now,
.sideMenu ul li a:hover {
	background: url(../img/icon/icon_greenArrow.gif) 10px 49% no-repeat #c4e5d0;
}

/* ============================================
	bgChecker
============================================ */
.bgChecker {
	background: url(../img/bg_checker.gif);
}


/* ============================================
	a_button
============================================ */
a.btn240x50 {
	width: 208px;
	height: 50px;
	background-image: url(../img/btn/btn240x50_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	line-height: 50px;
	text-decoration: none;
	padding: 0 16px;
	font-size: 12px;
}
a.btn240x50:hover {
	background-image: url(../img/btn/btn240x50_on.png);
	text-decoration: underline;
}

a.btn300x60 {
	width: 268px;
	height: 60px;
	background-image: url(../img/btn/btn300x60_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	line-height: 60px;
	text-decoration: none;
	padding: 0 16px;
	font-size: 12px;
}
a.btn300x60:hover {
	background-image: url(../img/btn/btn300x60_on.png);
	text-decoration: underline;
}


/* ============================================
	newsList
============================================ */
#kanrenPart ul.kanrenList,
#newsPart ul.newsList {
	background:#fafafa;
	padding: 5px 10px;
}
#kanrenPart ul.kanrenList li,
#newsPart ul.newsList li {
	border-top:1px dotted #cbcbcb;
}
#kanrenPart ul.kanrenList li:first-child,
#newsPart ul.newsList li:first-child {
	border-top:	none;
}
#kanrenPart ul.kanrenList li a,
#newsPart ul.newsList li a {
	background: url(../img/icon/icon_greenArrow.gif) left 49% no-repeat;
	padding: 10px 5px 10px 10px;
	display: block;
}
#kanrenPart ul.kanrenList li a {
	background: url(../img/icon/icon_greenArrow.gif) left 49% no-repeat;
	margin: 0 0 0 35px;
}
#kanrenPart ul.kanrenList li.kanren_20 {
	background: url(../img/icon/kanren_01.png) 5px 49% no-repeat;
}
#kanrenPart ul.kanrenList li.kanren_19 {
	background: url(../img/icon/kanren_02.png) 5px 49% no-repeat;
}
#kanrenPart ul.kanrenList li.kanren_18 {
	background: url(../img/icon/kanren_03.png) 5px 49% no-repeat;
}
#kanrenPart ul.kanrenList li.kanren_21 {
	background: url(../img/icon/kanren_04.png) 5px 49% no-repeat;
}
#kanrenPart ul.kanrenList li.kanren_22 {
	background: url(../img/icon/kanren_05.png) 5px 49% no-repeat;
}
#kanrenPart ul.kanrenList li.kanren_23 {
	background: url(../img/icon/kanren_06.png) 5px 49% no-repeat;
}



/* ============================================
	footer
============================================ */
#footerA {
	color: #3a3a3a;
	background: #e2e2e2;
	padding: 14px 0 10px;
}

#footerB {
	color: #fff;
	background: #3f3f3f;
	padding: 10px 0;
}
#footerB a { color: #fff; }

/* ============================================
	telno & tokujigyou
============================================ */
#telno {
	width: 630px;
	float: left;
}
#tokujigyou {
	width: 300px;
	float: right;
	padding: 0 0 0 15px;
	border-left: 1px solid #ddd;
}
#tokujigyou .markBanner {
	width: 300px;
	position: relative;
	text-align: right;
}
#tokujigyou .markBanner .mark {
	width: 96px;
	height: 45px;
	position: absolute;
	left: 0;
	top: 0;
}


/* ============================================
	categoryTab
============================================ */
.col3list #newsNav,
#catTab #newsNav {
	display: block;
	text-align: center;
	border-bottom: 3px solid #309e56;
}
.col3list #newsNav li,
#catTab #newsNav li {
	display: inline-block;
	padding: 0 5px 0;
	background: none;
}
.col3list #newsNav li a,
#catTab #newsNav li a {
	display: block;
	width: 150px;
	padding: 20px 50px 15px;
	background: url(../img/icon/icon_cat_tab_off.png) center bottom no-repeat #d0d0d0;
	color: #878787;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
}
.col3list #newsNav li a:hover,
#catTab #newsNav li a:hover,
#catTab #newsNav li.ui-state-active a {
	color: #fff;
	background: url(../img/icon/icon_cat_tab_on.png) center bottom no-repeat #309e56;
	background: url(../img/icon/icon_cat_tab_on.png) center bottom no-repeat,-moz-linear-gradient(top, #39ae67, #309e56);
	background: url(../img/icon/icon_cat_tab_on.png) center bottom no-repeat,-webkit-gradient(linear, left top, left bottom, from(#39ae67), to(#309e56)); 
}
.col3list .newsBox,
#catTab .newsBox {
	width: 855px;
	padding: 0 45px 0 60px;
}

.col3list .newsBox a,
#catTab .newsBox a {
	display: block;
	width: 256px;
	padding: 5px;
	margin: 0 15px 15px 0;
	float: left;
	color: #3a3a3a;
	border: 2px solid #d0d0d0;
	background: url(../img/icon/icon_ent_list_off.gif) right bottom no-repeat;
}
.col3list .newsBox a:hover,
#catTab .newsBox a:hover {
	text-decoration: none;
	border: 2px solid #1870dd;
	background: url(../img/icon/icon_ent_list_on.gif) right bottom no-repeat;
}
.col3list .newsBox a .title,
#catTab .newsBox a .title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin:10px 0;
	padding: 0 0 8px 0;
	background: url(../img/line/line_cat_list_btm.gif) center bottom no-repeat;
} 

#jigyou.col3list .newsBox a,
#tokusyu.col3list .newsBox a {
	padding: 5px 5px 15px;
	background-image:none;
	border:none;
}
#jigyou.col3list .newsBox a img,
#tokusyu.col3list .newsBox a img {
	margin: 3px;
}

/* ============================================
	footNavi
============================================ */
.pa06 {
	padding: 6px;
}
.footNavi {
	width: 153px;
	height: 80px;
	float: left;
	margin-right: 6px;
}

/* ============================================
	entrySlyde
============================================ */
#entrySlide {
	background: #e1e1e1;
	padding: 5px 0;
}

#entrySlide.onePatarn {
	/*width: 380px;*/
	padding: 5px;
}


/*.sp-slides-container {
	border:1px solid #7f7f7f;
	width: 360px; 550
}
*/

/*.sp-selected-thumbnail {
	border:2px solid #1870dd;
}*/

/* ============================================
	newsList
============================================ */
.newsPage #newsTab .newsBox {
}
.newsPage #newsTab .newsBox li {
   display: block;
   padding: 10px 0 10px 76px;
   border-bottom: 1px dotted #cbcbcb;
   background-repeat: no-repeat;
   background-position: 1px 12px; 
}

.newsPage #newsTab .newsBox li a {
  display: inline;
  padding: 0;
  background: none;
}

.newsPage #newsTab .newsBox li.seminar { background-image: url(../img/icon/icon_seminar.png); }
.newsPage #newsTab .newsBox li.information { background-image: url(../img/icon/icon_information.png); }
.newsPage #newsTab .newsBox li.review { background-image: url(../img/icon/icon_review.png); }
.newsPage #newsTab .newsBox li.organization { background-image: url(../img/icon/icon_organization.png); }
.newsPage #newsTab .newsBox li.residents { background-image: url(../img/icon/icon_residents.png); }
.newsPage #newsTab .newsBox li.exhibition { background-image: url(../img/icon/icon_exhibition.png); }
.newsPage #newsTab .newsBox li.event { background-image: url(../img/icon/icon_event.png); }
.newsPage #newsTab .newsBox li.open-call { background-image: url(../img/icon/icon_open-call.png); }

.newsPage #newsTab .newsBox li p.title {
   font-size: 12px;
   font-weight: bold;
}
.newsPage #newsTab .newsBox li p.date {
   font-size: 11px;
   color: #888;
}


/* ============================================
	accordion
============================================ */
dl.accordion { margin:0 auto 30px; font-size:16px;}
dl.accordion dt {
    background:url(../img/icon/acc_close.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -moz-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 237, 237) 50%,
    	rgb(237, 237, 237) 100%
    	);
    background:url(../img/icon/acc_close.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -webkit-gradient(linear, left top, left bottom,
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(237, 237, 237)),
    	color-stop( 0, rgb(237, 237, 237))
    	);
    background:url(../img/icon/acc_close.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -ms-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 237, 237) 50%,
    	rgb(237, 237, 237) 100%
    	);
    background:#EDEDED\9;
    border:1px solid #dbdbdb; height:40px; text-indent:10px; line-height:42px; color:#333; font-weight:bold; cursor:pointer;
    margin-bottom: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-left: 18px;
	}
dl.accordion dt.open {
    background:url(../img/icon/acc_open.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -moz-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 244, 252) 50%,
    	rgb(237, 244, 252) 100%
    	);
    background:url(../img/icon/acc_open.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -webkit-gradient(linear, left top, left bottom,
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(237, 244, 252)),
    	color-stop( 0, rgb(237, 244, 252))
    	);
    background:url(../img/icon/acc_open.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -ms-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 244, 252) 50%,
    	rgb(237, 244, 252) 100%
    	);
    background:#EDF4FC\9;
	}
dl.accordion dt:hover {
    background:url(../img/icon/acc_close_on.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -moz-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 244, 252) 50%,
    	rgb(237, 244, 252) 100%
    	);
    background:url(../img/icon/acc_close_on.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -webkit-gradient(linear, left top, left bottom,
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(237, 244, 252)),
    	color-stop( 0, rgb(237, 244, 252))
    	);
    background:url(../img/icon/acc_close_on.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -ms-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 244, 252) 50%,
    	rgb(237, 244, 252) 100%
    	);
    background:#EDF4FC\9;
	}
dl.accordion dt.open:hover {
    background:url(../img/icon/acc_open.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -moz-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 244, 252) 50%,
    	rgb(237, 244, 252) 100%
    	);
    background:url(../img/icon/acc_open.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -webkit-gradient(linear, left top, left bottom,
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(256, 256, 256)),
    	color-stop( 0, rgb(237, 244, 252)),
    	color-stop( 0, rgb(237, 244, 252))
    	);
    background:url(../img/icon/acc_open.png) right center no-repeat,
    url(../img/icon/acc_greenball.png) 10px center no-repeat,
    -ms-linear-gradient(top,
    	rgb(256, 256, 256) 0,
    	rgb(256, 256, 256) 50%,
    	rgb(237, 244, 252) 50%,
    	rgb(237, 244, 252) 100%
    	);
    background:#EDF4FC\9;
	}
dl.accordion dd { font-size:12px; background:#FFF; padding:10px; line-height:1.5; display:none;}

/* ============================================
	yukoujou
============================================ */
#yukoujouTitle {
	position: relative;
}
#yukoujouTitle #icons {
	position: absolute;
	text-align: right;
	top: 5px;
	right: 0;
}
#yukoujouTitle #icons span {
	display: inline-block;
	border: 1px solid #34a55d;
	font-size: 11px;
	padding: 2px 5px;
	color: #34a55d;
	margin: 0 0 0 5px;
}

#yu3colWrap {
	width: 912px;
	padding-left: 24px;
}
.yu3col {
	width: 270px;
	float: left;
	margin: 0 17px;
}
.messageImg img,
.yu3col img {
	background: #fff;
	padding: 2px;
	border: 1px solid #bbb;
	margin: 0 0 10px 0;
}
.yu3col .mds {
	font-size: 14px;
	font-weight: bold;
}
.messageImg {
	width: 210px;
	float: left;
}
.messageTxt {
	width: 740px;
	float: right;
}
.genre{	
	font-weight:bold !important;
	font-size:14px !important;
	margin-bottom:15px !important;
}
#yukoujouTitle h1{
	margin-bottom:15px !important;
}

/* ============================================
	concours
============================================ */
.conThumb {
	width: 256px;
/*	height: 100px;*/
	background-position: left center;
	background-repeat: no-repeat;
}

/* ============================================
	css button
============================================ */
/*a.btn {
	text-decoration: none;
	color: #fff !important;
	font-weight: normal;
	padding: 3px 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #4ab2cc;
	background: #88def0;
	background: linear-gradient(top,#88def0 0%, #88def0 50%, #6ad0ea 50%, #6ad0ea);
	background: -ms-linear-gradient(top,#88def0 0%, #88def0 50%, #6ad0ea 50%, #6ad0ea);
	background: -webkit-gradient(linear, left top, left bottom, from(#88def0), color-stop(0.5,#88def0), color-stop(0.5,#6ad0ea), to(#6ad0ea));
	background: -moz-linear-gradient(top,#88def0 0%, #88def0 50%, #6ad0ea 50%, #6ad0ea);

}
a.btn:hover {
	opacity:0.6;
	filter: alpha(opacity=60);
}
*/

/* ============================================
	hanyou
============================================ */
.w250p {width: 250px;}
.w380p {width: 380px;}
.w400p {width: 400px;}
.w460p {width: 460px;}
.w470p {width: 470px;}
.w510p {width: 510px;}
.w530p {width: 530px;}
.w550p {width: 550px;}

.pa15 {padding: 15px;}

a.greenArrow {
	background: url(../img/icon/icon_greenArrow.gif) left 40% no-repeat;
	padding: 0 0 0 8px;
}

img.linkicon {
	vertical-align: middle;
	margin-right: 5px;
}

.bgTitleLine {
	background: url(../img/title/titleLine.gif) left center	repeat-x;
}
.bgTitleLine.Bold {
	background: url(../img/title/titleLineBold.gif) left center	repeat-x;
}
.bgTitleLine img {
	vertical-align: middle;
}


/* ============================================
	Ajax json search
============================================ */
#kensakuBoxes * {
	box-sizing: border-box;
}
#kensakuBoxes .searchFormArea {
	width: 32%;
	margin-right: 2%;
	float: left;
}
#kensakuBoxes .searchFormArea:nth-of-type(3n+3) {
	margin-right: 0;
}
#kensakuBoxes .searchFormArea label {
	width: 49%;
}

.fs-paginate {
	text-align: center;
}
.fs-paginate span {
	display: inline-block;
	padding: 0.5em 1em;
	margin: 0 0.3em;
	text-align: center;
	border: 1px solid #2f7ee0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.fs-paginate span.fs-current {
	background: #2f7ee0;
	color: #fff;
}
.fs-paginate span.fs-current a {
	color: #fff;
}
.searchFormArea {
	border: 1px solid #ccc;
	padding: 1em;
}
.searchFormArea.prosperous_store {
	border: none;
}


#kensakuBoxes .searchFormArea {
	padding: 0!important;
}

.searchFormArea.bdrNone {
	border: none;
}

.searchFormArea label {
	display: inline-block;
	width: 23%;
	padding: 0.5em 1% 0.5em 0;
    /*font-size: 1.2em;*/
}
.searchFormArea label input {
	margin-right: 0.5em;
}
.submitbtn {
	text-align: center;
	margin: 1em 0;
}
.submitbtn input {
    padding: 0.5em 2em;
    font-size: 1.2em;
    /*background-color: #000;*/
	background-image:-moz-linear-gradient(top,
    #fff 0%,
    #fff 50%,
    #dcddde 51%,
    #dcddde);
	background-image:-webkit-gradient(
    linear,left top,left bottom,
    from(#fff),
    color-stop(0.49,#fff),
    color-stop(0.52,#dcddde),
    to(#dcddde));
    color: #333;
    border-style: 1pc solid #dcddde;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.submitbtn input:hover {
	background-image:-moz-linear-gradient(top,
    #fff 0%,
    #fff 50%,
    #c4dcf7 51%,
    #c4dcf7);
	background-image:-webkit-gradient(
    linear,left top,left bottom,
    from(#fff),
    color-stop(0.49,#fff),
    color-stop(0.52,#c4dcf7),
    to(#c4dcf7));

}

#fs-result-target {
	width: 960px;
	margin: 0 auto;
}
#fs-result {
	padding: 0 0 1em 0;
	text-align: left;
	border: 2px solid #d0d0d0;
	margin-top: 20px;
}
#fs-result.senmon {
	border: none;
}
#fs-result-msg {
	font-size: 16px;
	font-weight: bold;
	padding: 8px 20px;
/*	border-bottom: 2px solid #2f7ee0;
	background: url(../img/icon/icon_h2.gif) left 0.1em no-repeat;
*/	margin-bottom: 5px;
	/*margin-top: 25px;*/
/*	color: #3a3a3a;
*/	line-height: 1;

	background: #1870dd;
	color: #fff;
}
#fs-result-msg:before {
	content: "検索結果：";
}
ul.fs-page {
	margin: 0 0 2em 0;
	padding: 10px 0 0;
}
ul.fs-page li {
	margin: 0 1em;
	padding: 0 0 1em 1em!important;
	background: url(../img/icon/icon_li_greenBall.png) left 0.4em no-repeat!important;	
}
ul.fs-page li a {
	font-weight: bold;
}
#fs-page-navi {
	text-align: center;
}
a.fs-link-current {
	color: #f00;
}
#fs-result-close {
	text-align: center;
	margin: 1em 0 0;
}

/* ============================================
	pageBute
============================================ */
.pageBute {
	text-align: center;
	margin: 20px 0 0 0;
}


.nolinkicon img.linkicon {
	display: none;
}

.content-nav ul li {  
list-style-type: none;  
font-size: 1em;  
display: inline;  
background-color: #FFFFFF;  
} 

.content-nav ul li a {  
text-decoration: none;  
border: 1px solid #394280;  
padding: 5px 7px 3px;  
color: #394280;  
margin: 2px;  
} 

.content-nav ul li a:hover {  
color: #B7A5B1;  
border: 1px solid #9a0;  
color: #B7A5B1;  
} 

.content-nav ul li a:visited {  
color: #394280;  
} 

.content-nav ul span.current_page {  
padding: 6px 8px 4px;  
margin: 1px;  
color: #fff;  
background-color:  #394280;  
}

/* ============================================
	error
============================================ */
.error {
	border: 1px solid #d0d0d0;
	padding: 30px;
}


/* ============================================
	IE Print
============================================ */
@media print {
	html,
	body {
		_zoom: 0.65 !important;
	}
	#main {
		*padding-bottom: 30px;
	}
	#sub {
		_zoom: 0.99 !important;
	}
	html,
	body,
	#wrapper {
		height: auto;
	}
	body > #wrapper {
		height: auto;
		min-height: auto;
	}
	#footWrap {
		margin-top: 60px;
	}
}
@media print{
	article#main ul li{
		list-style:disc;
	}
}
/* ============================================
	mymap
============================================ */
/*#mymap {
	width: 668px;
	height: 558px;
	border:1px solid #cecece;
}
*/
/* ============================================
	kyousai
============================================ */
ul#fureai_01{
	width:380px;
	margin:0 0 0 5px;
	padding:0;
	float:left
}
ul#fureai_01 li,ul#fureai_02 li{
	float:left;
	display:inline;
	width:180px;
	padding:0 !important;
	margin:10px 10px 0 0;
	background-image:none !important;
}
ul#fureai_02{
	width:570px;
	margin:0;
	padding:0;
	float:right;
}
#fureai_banner{
	margin:10px!important;
}
#fureai_banner a img{
	vertical-align:middle!important;
}

.tableborder td,
.tableborder th{
	border-width: 1px!important;
	border-color: #999!important;
}
.fureaiSubMenu{
	border:solid 2px #eee;
	margin:0 10px;
	padding:10px 30px;
}
.fureaiSubMenu ul li.inline {
	margin:0 0 0 15px;
}	
/* ============================================
	ota-histry
============================================ */

#his4colWrap {
	width: 912px;
	padding-left: 24px;
}
.his4col {
	width: 228px;
	float: left;
	margin: 0 ;
}
.his4col img {
	background: #fff;
	padding: 2px;
	margin: 0 0 10px 0;
}

/* ============================================
	組織図
============================================ */
.chartL1{
	background-image:url(../../about/img/orgline-y.gif);
	background-position: 93px 40px;
	background-repeat:repeat-y;
	padding: 0;
	margin: 0;
	height: 61px;
	
}
.chartL2{
	background-image:url(/about/img/orgcross1.gif), url(/about/img/orgline-y.gif), url(/about/img/orgline-x.gif);
	background-position: 166px 0, 193px 40px, 407px 0;
	background-repeat: no-repeat, repeat-y, no-repeat;
}
.org01{
	background-image:url(/about/img/orgcross1.gif), url(/about/img/orgline-y.gif), url(/about/img/orgline-x.gif);
	background-position: 166px 0, 193px 40px, 407px 0;
	background-repeat: no-repeat, repeat-y, no-repeat;
	padding: 0;
	margin: 0;
	height: auto;
	float:left;
}
.org02{
/*	background-image:url(../../about/img/orgcross2.gif),url(../../about/img/orgline-y.gif), url(../../about/img/orgline-x.gif);*/
	background-image:url(../../about/img/orgline-y.gif);
	/*	background-position: 193px 238px, 193px 43px, 407px 240px;*/
	background-position: 193px 0px;
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;
	height: auto;
}


.org03{
    background-image: url(../../about/img/orgcorner.gif), url(../../about/img/orgline-x.gif);
    background-position: 193px 0, 407px 0;
    background-repeat: no-repeat, no-repeat;
    padding: 0;
    margin: 0;
    height: auto;
}
.subOrg{
	 background-image:url(/about/img/org06.jpg), url(/about/img/org07.jpg), url(/about/img/orgline-y.gif), url(/about/img/orgline-x.gif); 
	background-position:226px 156px, 328px 156px,  270px 0, 300px 158px;
	background-repeat:no-repeat, no-repeat, repeat-y, no-repeat;
	height: 200px;
}
.chartL3,.chartL4,.chartL5{
     width:466px;
}
.chartL4{
	background-image:url(/about/img/orgcross2.gif),url(/about/img/orgline-x.gif);
	background-position: 193px -3px, 407px 0;
	background-repeat: no-repeat,  no-repeat;
}
.chartBox{
    width: 467px;
    float:left;
    margin: 0;
    padding: 0;
}

/* ============================================
	table(2021組織図)	
============================================ */

.entryBody #orgList table{
	border-collapse: collapse;border-spacing:0;font-family:"游ゴシック";
}
.entryBody #orgList table th,.entryBody #orgList table td{
	padding:0!important;vertical-align:top;background-color:#fff!important;border-style:none!important;
}
.entryBody #orgList table p{margin:0!important;}

.entryBody #orgList table th.border,.entryBody #orgList table td.border{
	box-shadow:0px 0px 0px 3px #ccc inset !important;padding:1em!important;
}
.entryBody #orgList table th.lineT,.entryBody #orgList table td.lineT{
		background: url(../img/about/rline_t.png) center top no-repeat;width:20px;height:20px;
}
.entryBody #orgList table th.lineW,.entryBody #orgList table td.lineW{
		background: url(../img/about/rline_w.png) center top repeat-x;width:20px;height:20px;
}
.entryBody #orgList table th.lineE,.entryBody #orgList table td.lineE{
		background: url(../img/about/rline_e.png) center top no-repeat;width:20px;height:20px;
}
.entryBody #orgList table th.lineL,.entryBody #orgList table td.lineL{
		background: url(../img/about/rline_l.png) center top no-repeat;width:20px;height:20px;
}
.entryBody #orgList table th.lineS,.entryBody #orgList table td.lineS{
		background: url(../img/about/rline_s.png) center top repeat-y;width:20px;height:20px;
}
.entryBody #orgList table th.lineF,.entryBody #orgList table td.lineF{
		background: url(../img/about/rline_f.png) center top no-repeat;width:20px;height:20px;
}
.entryBody #orgList table th.linetR,.entryBody #orgList table td.linetR{
		background: url(../img/about/rline_tR.png) center top no-repeat;width:20px;height:20px;
}
.entryBody #orgList .bgRed{background-color:#FFBEBE!important;}
.entryBody #orgList .bgBlue{background-color:#A2D5ED!important;}
.entryBody #orgList .bgYellow{background-color:#FFFCC4!important;}
.entryBody #orgList .bgGreen{background-color:#E8FFB2!important;}
.entryBody #orgList .bgBeige{background-color:#F6EDAB!important;}

@media screen and (max-width: 768px) {
#main #contents .entryBody #orgListSP h2{box-shadow:0px 0px 0px 3px #ccc inset !important;border:none!important;padding:1em!important;}
#main #contents .entryBody #orgListSP h2::after{background:#fff!important;position:relative!important;}
.entryBody #orgList .spOnly .bgRed{background-color:#FFBEBE!important; padding:1em;}
.entryBody #orgList .spOnly .bgBlue{background-color:#A2D5ED!important; padding:1em;}
.entryBody #orgList .spOnly .bgYellow{background-color:#FFFCC4!important; padding:1em;}
.entryBody #orgList .spOnly .bgGreen{background-color:#E8FFB2!important; padding:1em;}
.entryBody #orgList .spOnly .bgBeige{background-color:#F6EDAB!important; padding:1em;}
.entryBody #orgList .spOnly strong{margin-right:0.5em;font-size:150%; color:#999;}
.entryBody #orgList .spOnly ul{margin-left:3em;}
}


/* ============================================
	pagetop
============================================ */
#pageTop {
    position: fixed;
    right: 20px;
    bottom: 60px;
    z-index: 9000;
    display: none;
    cursor: pointer;
}
#spMenu > ul.subNavi > li:nth-child(2) > img{
	display:none
}

/* ============================================
	midashi
============================================ */
.pamphletBox {
	clear: both;
    background: #eaf2fc;
    padding: 20px;
}
.pamphletBox .boxTitle {
    background: no-repeat;
    border: none;
    font-weight: bold;
    margin: 0;
    clear: both;
    font-size: 15px;
}



/* 202105追加 flex */
/* line 266, ../sass/single.scss */
.flexAuto {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
  }
  /* line 269, ../sass/single.scss */
  .flexAuto div {
	margin: 1%;
  }
  @media screen and (max-width: 768px) {
	/* line 272, ../sass/single.scss */
	.flexAuto div:first-child {
	  width: 98%;
	}
  }
  /* line 279, ../sass/single.scss */
  .flexAuto div:first-child:nth-last-child(1), .flexAuto div:first-child:nth-last-child(1) ~ div {
	width: 98%;
	min-width: 31.3333%;
  }
  @media screen and (max-width: 768px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(1), .flexAuto div:first-child:nth-last-child(1) ~ div {
	  width: 48%;
	}
  }
  @media screen and (max-width: 420px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(1), .flexAuto div:first-child:nth-last-child(1) ~ div {
	  width: 98%;
	}
  }
  /* line 279, ../sass/single.scss */
  .flexAuto div:first-child:nth-last-child(2), .flexAuto div:first-child:nth-last-child(2) ~ div {
	width: 48%;
	min-width: 31.3333%;
  }
  @media screen and (max-width: 768px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(2), .flexAuto div:first-child:nth-last-child(2) ~ div {
	  width: 48%;
	}
  }
  @media screen and (max-width: 420px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(2), .flexAuto div:first-child:nth-last-child(2) ~ div {
	  width: 98%;
	}
  }
  /* line 279, ../sass/single.scss */
  .flexAuto div:first-child:nth-last-child(3), .flexAuto div:first-child:nth-last-child(3) ~ div {
	width: 31.33333%;
	min-width: 31.3333%;
  }
  @media screen and (max-width: 768px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(3), .flexAuto div:first-child:nth-last-child(3) ~ div {
	  width: 48%;
	}
  }
  @media screen and (max-width: 420px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(3), .flexAuto div:first-child:nth-last-child(3) ~ div {
	  width: 98%;
	}
  }
  /* line 279, ../sass/single.scss */
  .flexAuto div:first-child:nth-last-child(4), .flexAuto div:first-child:nth-last-child(4) ~ div {
	width: 23%;
	min-width: 31.3333%;
  }
  @media screen and (max-width: 768px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(4), .flexAuto div:first-child:nth-last-child(4) ~ div {
	  width: 48%;
	}
  }
  @media screen and (max-width: 420px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(4), .flexAuto div:first-child:nth-last-child(4) ~ div {
	  width: 98%;
	}
  }
  /* line 279, ../sass/single.scss */
  .flexAuto div:first-child:nth-last-child(5), .flexAuto div:first-child:nth-last-child(5) ~ div {
	width: 18%;
	min-width: 31.3333%;
  }
  @media screen and (max-width: 768px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(5), .flexAuto div:first-child:nth-last-child(5) ~ div {
	  width: 48%;
	}
  }
  @media screen and (max-width: 420px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(5), .flexAuto div:first-child:nth-last-child(5) ~ div {
	  width: 98%;
	}
  }
  /* line 279, ../sass/single.scss */
  .flexAuto div:first-child:nth-last-child(6), .flexAuto div:first-child:nth-last-child(6) ~ div {
	width: 14.66667%;
	min-width: 31.3333%;
  }
  @media screen and (max-width: 768px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(6), .flexAuto div:first-child:nth-last-child(6) ~ div {
	  width: 48%;
	}
  }
  @media screen and (max-width: 420px) {
	/* line 279, ../sass/single.scss */
	.flexAuto div:first-child:nth-last-child(6), .flexAuto div:first-child:nth-last-child(6) ~ div {
	  width: 98%;
	}
  }